Appodeal SDK Maven dependencies


Required:

DependencyDescription
com.appodeal.ads.sdk:core:2.10.0Appodeal SDK core library
com.appodeal.ads.sdk.networks:appodeal:2.10.0.2Adapter for Appodeal Ads
com.appodeal.ads.sdk.networks:mraid:2.10.0.3Adapter for display MRAID Ads
com.appodeal.ads.sdk.networks:nast:2.10.0.2Adapter for display NAST Ads
com.appodeal.ads.sdk.networks:vast:2.10.0.3Adapter for display VAST Ads

Networks adapters dependencies:

DependencyDescriptionNetwork SDK version
com.appodeal.ads.sdk.networks:adcolony:2.10.0.12Appodeal SDK adapter for AdColony4.5.0
com.appodeal.ads.sdk.networks:admob:2.10.0.10Appodeal SDK adapter for AdMob19.8.0-20.1.0
com.appodeal.ads.sdk.networks:a4g:2.10.0.9Appodeal SDK adapter for A4G19.8.0-20.1.0
com.appodeal.ads.sdk.networks:amazon_ads:2.10.0.3Appodeal SDK adapter for Amazon6.0.0
com.appodeal.ads.sdk.networks:applovin:2.10.0.13Appodeal SDK adapter for Applovin10.1.2
com.appodeal.ads.sdk.networks:bidmachine:2.10.0.9Appodeal SDK adapter for BidMachine1.7.2
com.appodeal.ads.sdk.networks:facebook:2.10.0.13Appodeal SDK adapter for Facebook6.4.0
com.appodeal.ads.sdk.networks:ironsource:2.10.0.11Appodeal SDK adapter for IronSource7.1.4.1
com.appodeal.ads.sdk.networks:my_target:2.10.0.11Appodeal SDK adapter for myTarget5.12.1
com.appodeal.ads.sdk.networks:ogury:2.10.0.8Appodeal SDK adapter for Ogury5.0.7
com.appodeal.ads.sdk.networks:smaato:2.10.0.6Appodeal SDK adapter for Smaato21.5.8
com.appodeal.ads.sdk.networks:startapp:2.10.0.11Appodeal SDK adapter for StartApp (Start.io)4.8.6
com.appodeal.ads.sdk.networks:unity_ads:2.10.0.9Appodeal SDK adapter for Unity Ads3.7.1
com.appodeal.ads.sdk.networks:vungle:2.10.0.7Appodeal SDK adapter for Vungle6.9.1
com.appodeal.ads.sdk.networks:yandex:2.10.0.9Appodeal SDK adapter for Yandex4.0.0 Yandex Mobile Ads 
3.18.0 AppMetrica SDK